@charset "UTF-8";

/* ----------------------------------------

en font-family

---------------------------------------- */

html{
/* 	font-size:0.875rem; */
}

body{
	background-color:#ffffff;
	font-family:"SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

h1,h2,h3,h4,h5,h6{
	font-family:"SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}